#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lifted-base
version: 0.2.3.12
id: lifted-base-0.2.3.12-KOpWv8TBqa6FaTReI2bkgn
key: lifted-base-0.2.3.12-KOpWv8TBqa6FaTReI2bkgn
license: BSD-3-Clause
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
author: Bas van Dijk, Anders Kaseorg
homepage: https://github.com/basvandijk/lifted-base
synopsis: lifted IO operations from the base library
description:
    @lifted-base@ exports IO operations from the base library lifted to
    any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
    .
    Note that not all modules from @base@ are converted yet. If
    you need a lifted version of a function from @base@, just
    ask me to add it or send me a patch.
    .
    The package includes a copy of the @monad-peel@ testsuite written
    by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
abi: 63f1d77d011a306278c5cb15ba5c831a
exposed: True
exposed-modules:
    Control.Concurrent.Chan.Lifted Control.Concurrent.Lifted
    Control.Concurrent.MVar.Lifted Control.Concurrent.QSem.Lifted
    Control.Concurrent.QSemN.Lifted Control.Exception.Lifted
    Data.IORef.Lifted Foreign.Marshal.Utils.Lifted
    System.Timeout.Lifted
import-dirs: /usr/lib/ghc-8.4.3/site-local/lifted-base-0.2.3.12
library-dirs: /usr/lib/ghc-8.4.3/site-local/lifted-base-0.2.3.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/lifted-base-0.2.3.12
hs-libraries: HSlifted-base-0.2.3.12-KOpWv8TBqa6FaTReI2bkgn
includes:
    inlinable.h
depends:
    base-4.11.1.0 transformers-base-0.4.5.2-5FsluHKH2UfSJQwYkoJRU
    monad-control-1.0.2.3-2otCjXhRTUn1AlNsfoX8nV
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             transformers-base-0.4.5.2-5FsluHKH2UfSJQwYkoJRU=d8cf67dba17b339f4358d5d48b1f7641
             monad-control-1.0.2.3-2otCjXhRTUn1AlNsfoX8nV=09f89b37c8bb07d89a09bcb9bfd96e14
haddock-interfaces: /usr/share/doc/haskell-lifted-base/html/lifted-base.haddock
haddock-html: /usr/share/doc/haskell-lifted-base/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

